Bug 1255003

Summary: Update python-geojson to version 1.3.0
Product: [Fedora] Fedora Reporter: Julien Enselme <jujens>
Component: python-geojsonAssignee: Ralph Bean <rbean>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rbean
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 1.3.0-1.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-24 05:11:55 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Julien Enselme 2015-08-19 12:17:54 UTC
Hi,

Version 1.3.0 of python-geojson is available. It was released on 2015-08-11. See: https://pypi.python.org/pypi/geojson

Can you update?

Comment 1 Ralph Bean 2015-09-16 17:27:27 UTC
Hi, yes!  Built for rawhide here:

http://koji.fedoraproject.org/koji/buildinfo?buildID=685614

If you need it for a specific Fedora release, let me know.

Comment 2 Julien Enselme 2015-09-16 17:32:12 UTC
Hi,

F23 would be nice.

Comment 3 Fedora Update System 2015-09-16 18:15:03 UTC
python-geojson-1.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16046

Comment 4 Fedora Update System 2015-09-17 21:30:36 UTC
python-geojson-1.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-geojson'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16046

Comment 5 Fedora Update System 2015-09-24 05:11:53 UTC
python-geojson-1.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.